Build(deps): Bump omniauth-oauth2 from 1.6.0 to 1.7.0

Build(deps): Bump omniauth-oauth2 from 1.6.0 to 1.7.0

Bumps omniauth-oauth2 from 1.6.0 to 1.7.0.

Signed-off-by: dependabot-preview[bot] support@dependabot.com

diff --git a/Gemfile.lock b/Gemfile.lock
index 3bb2b58..de1dd0d 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -234,8 +234,8 @@ GEM
     omniauth-oauth (1.1.0)
       oauth
       omniauth (~> 1.0)
-    omniauth-oauth2 (1.6.0)
-      oauth2 (~> 1.1)
+    omniauth-oauth2 (1.7.0)
+      oauth2 (~> 1.4)
       omniauth (~> 1.9)
     omniauth-twitter (1.4.0)
       omniauth-oauth (~> 1.1)

GitHub sha: c38212c7

This commit appears in #10412 which was merged by eviltrout.